javac.debug=true
javadoc.preview=true
jaxws.endorsed.dir=/home/student/netbeans-6.7.1/java2/modules/ext/jaxws21/api
mobile.device=DefaultFxPhone1
user.properties.file=C:\\Documents and Settings\\Student\\.netbeans\\6.8\\build.properties
